langcode: en
status: true
dependencies:
  module:
    - node
    - text
id: node.field_case_study_client
field_name: field_case_study_client
entity_type: node
type: text
settings:
  max_length: 255
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
